rematch - Bug #519
Feature # 262 (Open): [User] [Account]

[User][Account] man edit account 16i valdiate
11/28/2024 09:12 AM - Nguyén Tra

Status: Resolved
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/06/2024

100%
0.00 hour
0.00 hour

Description

0 Moi truong test:
http://rematch.dt-solution.com/account/edit

0 Cac budc tai hién:

1. Tai man edit account

2. Kiém tra hién thj

3. B& tréng céac trudng click button submit

4. Trudng tén katakana nhap text khong phai katakana

0 Két qua hién tai: (Anh dinh kém)
2.Anh dinh kém

0 Két qua mong muon:
2. Button submit hién thj [
3. Anh dinh kém

History

#1 - 11/28/2024 09:22 AM - Nguyén Tra
- File 29.jpg added
- File 35.jpg added
- File 34.jpg added
- File 33.jpg added

- Tracker changed from Feature to Bug

- Subject changed from [Logout] Code user spec logout to [User][Account] man edit account I6i valdiate

- Description updated
- Assignee changed from Vu Thong to Anonymous

- Parent task changed from #258 to #262

#2 - 11/28/2024 09:23 AM - Nguyén Tra

- Description updated

#3 - 11/28/2024 09:24 AM - Nguyén Tra
- File 37 jpg added

#4 - 11/29/2024 08:17 AM - Nguyén Tra
- File deleted (29.jpg)

#5 - 11/29/2024 08:25 AM - Nguyén Tra
- File 32.jpg added

#6 - 12/02/2024 04:15 AM - Tran Hung

- Assignee changed from Anonymous to Tran Hung

01/20/2026

1/2



http://rematch.dt-solution.com/account/edit

#7 - 12/02/2024 07:35 AM - Tran Hung

- Status changed from Open to Implemented

#8 - 12/02/2024 08:10 AM - Tran Hung
- % Done changed from 0 to 100

#9 - 12/03/2024 04:55 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#10 - 12/04/2024 03:53 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#11 - 12/04/2024 03:53 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

35.jpg 81.1 KB 11/28/2024 Nguyén Tra

34.jpg 126 KB 11/28/2024 Nguyén Tra

33.jpg 84 KB 11/28/2024 Nguyén Tra

37.jpg 83.3 KB 11/28/2024 Nguyén Tra
